Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cryptographic software updates for CallManager 3.2(2c)

Hello -

Does the win-OS-Upgrade.2000-2-3spI.exe on the cryptographic site for CCM 3.2(2c) apply Windows 2000 SP3? I could not tell specifically from reading the document. Checking here for compatibility information on Windows 2000 SP3 before applying the WEBDAV MS003-007 security update (which runs on either SP2 or SP3). Or, should we wait until CCM 3.3 to bring in the Win2K SP3 version?

Thanks in advance. Ginger

2 REPLIES
Cisco Employee

Re: Cryptographic software updates for CallManager 3.2(2c)

Hi Ginger,

The proper procedure to apply the MS03-007 security update on a CallManager server is to first run c:\sti\stiver.exe to check the current OS level.

If the WinOS level is already 2000.2.3 then skip to step 2:

1) Install win-OS-Upgrade.2000-2-3.exe

2) Install win-OS-Upgrade.2000-2-3spI.exe

3) Install win-MS03-007.EXE

Note: win-OS-Upgrade.2000-2-3 is what applies Windows 2000 Service Pack 3, and it is supported on all versions of Cisco CallManager 3.x servers.

Re: Cryptographic software updates for CallManager 3.2(2c)

Hi Dave -

Thanks so much!

Sincerely, Ginger

72
Views
0
Helpful
2
Replies
CreatePlease to create content